description: This method retrieves information about all the traffic rules associated with a mobile edge application instance.
operationId: ApplicationsTrafficRule.GET
produces:
- application/json

responses:
  200:
    description: It is used to indicate nonspecific success. The response body contains a representation of the resource.
    schema:
      type: object
      properties:
        TrafficRule:
          $ref: '#/definitions/TrafficRule'